empathy 3.12.12-3 source package in Debian

Changelog

empathy (3.12.12-3) unstable; urgency=medium

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Laurent Bigonville ]
  * debian/control: Drop libgnome-keyring-dev build-dependency, empathy is
    using libsecret for years... (Thanks to Michael Biebl for spotting this)
  * debian/control: Depend against "default-dbus-session-bus |
    dbus-session-bus" instead of "dbus-x11" (Closes: #835877)

 -- Laurent Bigonville <email address hidden>  Sun, 18 Sep 2016 14:06:25 +0200

Upload details

Uploaded by:
Debian Telepathy maintainers on 2016-09-18
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any all
Section:
gnome
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_3.12.12-3.dsc 2.7 KiB f5e92aa111151c3206315d822040bb4cbcd5fcda38721f0030f6e6bd3f64ad96
empathy_3.12.12.orig.tar.xz 5.0 MiB dda22adf38772d85cd7ff611bcc1a036a6b8625bc7d146c95d4bfcdbc3ecf7cb
empathy_3.12.12-3.debian.tar.xz 21.4 KiB 26fca38e69b009058c02c311d2c3f8d3a79a366fee5881d225b93e0150e0f182

No changes file available.

Binary packages built by this source